libav / ffmpeg security vulnerabilities

2015-06-21T00:00:00
ID SECURITYVULNS:VULN:14545
Type securityvulns
Reporter BUGTRAQ
Modified 2015-06-21T00:00:00

Description

Memory corruptions in multiple demuxers.